package com.its.op.config;

import org.modelmapper.ModelMapper;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class RootContextConfig {

    @Bean
    public ModelMapper modelMapper() {
        return new ModelMapper();
    }

}
